
.aprsHeader {
	background-image: url('/images/navi/bar.jpg');
	font-size: 110%;
	font-weight: bold;
	border-top:1px solid black;
}

.aprsHeader a {
	color: black;
}

.aprsTable {
	padding: 0px;
	border: 1px solid black;
	border-top:0px;
}

.aprsTableHeader {
}

.aprsData td {
	border-top: 1px solid darkgray;
	vertical-align: top;
	padding-left: 3px;
	padding-right: 3px;
}

.aprsData-lb {
	border-top: 1px solid darkgray;
	border-left: 1px solid darkgray;
	vertical-align: top;
}
